#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 20px; bottom: 20px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 74px; bottom: 74px; left: 98px; right: 98px; background: transparent url('../images/24.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 98px; right: 98px; height: 74px; background: transparent url('../images/24_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 98px; height: 74px; background: transparent url('../images/24_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 98px; height: 74px; background: transparent url('../images/24_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 74px; bottom: 74px; left: 0; width: 98px; background: transparent url('../images/24_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 74px; bottom: 74px; right: 0; width: 98px; background: transparent url('../images/24_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 98px; right: 98px; height: 74px; background: transparent url('../images/24_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 98px; height: 74px; background: transparent url('../images/24_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 98px; height: 74px; background: transparent url('../images/24_tr.png') repeat right top;}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_1_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_1_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_1_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_1_tab0 .fs19 { vertical-align: baseline; font-size: 19px; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 5px 5px 0px 5px; text-align: center; font-family: Georgia; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_2 { position: absolute; top: 20px; bottom: 20px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 74px; bottom: 74px; left: 98px; right: 98px; background: transparent url('../images/24.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 98px; right: 98px; height: 74px; background: transparent url('../images/24_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 98px; height: 74px; background: transparent url('../images/24_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 98px; height: 74px; background: transparent url('../images/24_br.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 74px; bottom: 74px; left: 0; width: 98px; background: transparent url('../images/24_l.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 74px; bottom: 74px; right: 0; width: 98px; background: transparent url('../images/24_r.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 98px; right: 98px; height: 74px; background: transparent url('../images/24_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 98px; height: 74px; background: transparent url('../images/24_tl.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 98px; height: 74px; background: transparent url('../images/24_tr.png') repeat right top;}
@media (min-width: 960px) {
	#imGroup_1 { width: 960px; }
	#imGroup_2 { width: 960px; }
	#imCell_1 { width: 440px; min-height: 573px;  padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; }
	#imCellStyle_1 { width: 440px; min-height: 573px; padding: 15px 15px 16px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 20px; right: 20px; }
	#imTextObject_1_tab0 .image-0 { width: 150px; height: 150px; }
	#imTextObject_1_tab0 .image-1 { width: 29px; height: 25px; }
	#imTextObject_1_tab0 .image-2 { width: 13px; height: 25px; }
	#imTextObject_1_tab0 .image-3 { width: 25px; height: 25px; }
	#imTextObject_1_tab0 .image-7 { width: 30px; height: 19px; }
	#imTextObject_1_tab0 .image-8 { width: 30px; height: 30px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 542px;}
	#imCell_2 { width: 440px; min-height: 573px;  padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; }
	#imCellStyle_2 { width: 440px; min-height: 573px; padding: 58px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 30px; left: 30px; right: 30px; }
	#imCellStyleGraphics_2 { left: 20px; right: 20px; }
	#imGroup_3 { width: 960px; height: 15px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imGroup_1 { width: 710px; }
	#imGroup_2 { width: 710px; }
	#imCell_1 { width: 325px; min-height: 618px;  padding-top: 20px; padding-bottom: 20px; padding-left: 15px; padding-right: 15px; }
	#imCellStyle_1 { width: 325px; min-height: 618px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 15px; right: 15px; }
	#imTextObject_1_tab0 .image-0 { width: 150px; height: 150px; }
	#imTextObject_1_tab0 .image-1 { width: 29px; height: 25px; }
	#imTextObject_1_tab0 .image-2 { width: 13px; height: 25px; }
	#imTextObject_1_tab0 .image-3 { width: 25px; height: 25px; }
	#imTextObject_1_tab0 .image-7 { width: 30px; height: 19px; }
	#imTextObject_1_tab0 .image-8 { width: 30px; height: 30px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 588px;}
	#imCell_2 { width: 325px; min-height: 618px;  padding-top: 20px; padding-bottom: 20px; padding-left: 15px; padding-right: 15px; }
	#imCellStyle_2 { width: 325px; min-height: 618px; padding: 58px 15px 60px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 30px; left: 25px; right: 25px; }
	#imCellStyleGraphics_2 { left: 15px; right: 15px; }
	#imGroup_3 { width: 710px; height: 15px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 470px; }
	#imGroup_2 { width: 470px; }
	#imCell_1 { width: 215px; min-height: 820px;  padding-top: 20px; padding-bottom: 20px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_1 { width: 215px; min-height: 820px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imTextObject_1_tab0 .image-0 { width: 150px; height: 150px; }
	#imTextObject_1_tab0 .image-1 { width: 29px; height: 25px; }
	#imTextObject_1_tab0 .image-2 { width: 13px; height: 25px; }
	#imTextObject_1_tab0 .image-3 { width: 25px; height: 25px; }
	#imTextObject_1_tab0 .image-7 { width: 30px; height: 19px; }
	#imTextObject_1_tab0 .image-8 { width: 30px; height: 30px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 790px;}
	#imCell_2 { width: 215px; min-height: 820px;  padding-top: 20px; padding-bottom: 20px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_2 { width: 215px; min-height: 820px; padding: 58px 15px 262px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 30px; left: 20px; right: 20px; }
	#imCellStyleGraphics_2 { left: 10px; right: 10px; }
	#imGroup_3 { width: 470px; height: 15px; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 70px;  padding-top: 20px; padding-bottom: 20px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 15px 15px 15px 15px; }
	#imCellStyleGraphics_1 { top: 20px; bottom: 20px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1, #imCellStyleGraphicsB_1, #imCellStyleGraphicsBL_1, #imCellStyleGraphicsBR_1, #imCellStyleGraphicsL_1, #imCellStyleGraphicsR_1, #imCellStyleGraphicsT_1, #imCellStyleGraphicsTL_1, #imCellStyleGraphicsTR_1 { display: none; }
	#imTextObject_1_tab0 .image-0 { width: 100%; max-width: 150px; }
	#imTextObject_1_tab0 .image-1 { width: 100%; max-width: 29px; }
	#imTextObject_1_tab0 .image-2 { width: 100%; max-width: 13px; }
	#imTextObject_1_tab0 .image-3 { width: 100%; max-width: 25px; }
	#imTextObject_1_tab0 .image-7 { width: 100%; max-width: 30px; }
	#imTextObject_1_tab0 .image-8 { width: 100%; max-width: 30px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 70px;  padding-top: 20px; padding-bottom: 20px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 15px 15px 15px 15px; }
	#imCellStyleTitle_2 { position: relative; width 100%; }
	#imCellStyleGraphics_2 { top: 20px; bottom: 20px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_2, #imCellStyleGraphicsB_2, #imCellStyleGraphicsBL_2, #imCellStyleGraphicsBR_2, #imCellStyleGraphicsL_2, #imCellStyleGraphicsR_2, #imCellStyleGraphicsT_2, #imCellStyleGraphicsTL_2, #imCellStyleGraphicsTR_2 { display: none; }
	#imGroup_3 { display: none; clear: left; }
	
}
